## libaudio-scrobbler-perl 0.01

=== debian/changelog ===
libaudio-scrobbler-perl (0.01-3) unstable; urgency=medium

  [ Michael Ablassmeier ]
  * Move Package to perl group
  * Overall packaging refresh:
   + update debian/[copyright,control]
   + set source format 3.0 (Closes: #1007595)

  [ gregor herrmann ]
  * Add a patch to support other services than last.fm.
  * debian/watch: use our default pattern.
  * Mark package as autopkgtest-able.

 -- Michael Ablassmeier <abi@debian.org>  Thu, 20 Jul 2023 08:17:57 +0200

libaudio-scrobbler-perl (0.01-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep":
    Use dh(1) in debian/rules, and add debian/libaudio-scrobbler-perl.docs.
    (Closes: #998926)

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Dec 2021 20:13:15 +0100

libaudio-scrobbler-perl (0.01-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/watch: fixed a mistake from previous upload.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 25 Dec 2016 23:53:35 -0200

libaudio-scrobbler-perl (0.01-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10. (Closes: #817524)
  * debian/control:
      - Added a Homepage field.
      - Added a ${misc:Depends} variable.
      - Bumped Standards-Version to 3.9.8.
  * debian/watch: improved and modernized to avoid any future mistake.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 06 Nov 2016 09:35:50 -0200

libaudio-scrobbler-perl (0.01-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally remove /usr/lib/perl5 (closes: #467661)

 -- Stephen Gran <sgran@debian.org>  Sat, 05 Apr 2008 12:39:00 +0100

libaudio-scrobbler-perl (0.01-2) unstable; urgency=low

  * Add binary-arch target to debian rules (Closes: #395647)
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Sat, 28 Oct 2006 13:35:47 +0200

libaudio-scrobbler-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #347222)

 -- Michael Ablassmeier <abi@debian.org>  Mon,  9 Jan 2006 16:13:42 +0100
