=== debian/control ===
Source: libaudio-scrobbler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Ablassmeier <abi@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconfig-inifiles-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaudio-scrobbler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaudio-scrobbler-perl.git
Homepage: https://metacpan.org/release/Audio-Scrobbler
Rules-Requires-Root: no

Package: libaudio-scrobbler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-inifiles-perl,
         libwww-perl
Description: perl interface to audioscrobbler.com/last.fm
 The Audio::Scrobbler module provides a Perl interface to the track
 submission API of Last.fm's AudioScrobbler - http://www.last.fm. So
 far, only track submissions are handled; the future plans include
 access to the various statistics.
