=== debian/watch ===
version=4
https://metacpan.org/release/Audio-Scrobbler   .*/Audio-Scrobbler-v?@ANY_VERSION@@ARCHIVE_EXT@$
